

.editMenu{
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
}


a.button4{
	display:inline-block;
    padding:0.3em 1.2em;
    margin:0 0.1em 0.1em 0;
    border:0.16em solid rgba(255,255,255,0);
    border-radius:2em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    color:#FFFFFF;
    text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
    text-align:center;
    transition: all 0.2s;
}
a.button4:hover{
    border-color: rgba(255,255,255,1);
}
@media all and (max-width:30em){
    a.button4{
        display:block;
        margin:0.2em auto;
    }
}



/*------------------------------------------------------------*/


.articles-grid {
	width: 100%;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}

.sommaireArticle {
   width: 100%;
   margin: 1em;
   color: black;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   border-radius: 1em;
   /*
   background: linear-gradient(#67b26f, #4ca2cd);
   background: linear-gradient(#c6ffdd, #fbd786, #f7797d);
   background: linear-gradient(0.25turn, #a8ff78, #78ffd6);
   */
   background: white;
   
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.menucontainer{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

 form.edition textarea, form.edition input[type=text], form.edition select {
   width: 100%;
   padding: 12px 20px;
   margin: 8px 0;
   display: inline-block;
   border: 1px solid #ccc;
   border-radius: 1em;
   box-sizing: border-box;
 }

 form.edition input[type=submit] {
   width: 100%;
   background: #F09819;
   color: white;
   padding: 14px 20px;
   margin: 8px 0;
   border: none;
   border-radius: 1em;
   cursor: pointer;
 }
 
 form.validation input[type=submit] {
   width: 15em;
   background: #F09819;
   color: white;
   padding: 14px 20px;
   margin: 1.5em 1em 1.5em 1em;
   border: none;
   border-radius: 1em;
   cursor: pointer;
 }
 
 form.moderation input[type=submit] {
   width: 15em;
   /*background: linear-gradient(0.25turn, #FDC830, #F37335);*/
   background: #F09819;/*linear-gradient(0.25turn, #f09819, #edde5d);*/
   
   color: white;
   padding: 14px 20px;
   margin: 1.5em 1em 1.5em 1em;
   border: none;
   border-radius: 1em;
   cursor: pointer;
 }
 
 form.edition input[type=submit]:hover {
   background-color: #45a049;
 }
 
 form.validation input[type=submit]:hover {
   background-color: #45a049;
 }
 
 form.moderation input[type=submit]:hover {
   background-color: light-red;
 }

 div.edition {
   border-radius: 1em;
   background-color: #f2f2f2;
   padding: 20px;
 }
 